Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

Unity expres ism/sre

has anyome seen this mesage. could not remount localstore when tryiing to reload a Unity express on a 2911      15.2.2.t1         cue 8.6.1

ISM with SRE for Unity

1 REPLY
Community Member

Re: Unity expres ism/sre

In addition to full installation you need to download Language pack that you select during wizard.

download available at http://software.cisco.com/download/release.html?mdfid=283671889&flowid=31833&softwareid=282774363&release=8.6.1&relind=AVAILABLE&rellifecycle=&reltype=latest

HTH,

288
Views
1
Helpful
1
Replies
CreatePlease to create content